<resources>
    <string name="app_name">小听</string>

    <string name="dialog_agreement_title">隐私政策及权限说明</string>
    <string name="dialog_agreement_complete_txt">为了更好地为您服务，我们可能向系统申请一些必要权限，用于基本服务和功能。我们非常重视您的隐私和个
人信息，请使用之前请仔细阅读《隐私政策》和《用户使用协议》。同意后，我们将继续为您服务。</string>
    <string name="dialog_agreement_privacy">《隐私政策》</string>
    <string name="dialog_agreement_user_agreement">《用户使用协议》</string>
    <string name="dialog_agreement_disagree">不同意</string>
    <string name="dialog_agreement_agree">同意并继续</string>
</resources>